/* Media queries */
@media (max-width: 640px) {
    main {padding-top: 98px;}
    .conteudo {padding-top: 0px;}
}
@media (max-width: 812px) {
    main {padding-top: 98px;}
    .conteudo {padding-top: 0px;}
}
/* Large devices (desktops, 992px and up) */
@media (max-width: 1024px) {
    main {padding-top: 98px;}
    .conteudo {padding-top: 0px;}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    main {padding-top: 0px;}
    .conteudo {padding-top: 98px;}
}

/* Elementos */

nav {
    background-color: #093837;
    transition: all 0.3s linear;
    opacity: .8;
}
.navbar-mobile {
    background-color: #093837;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    transition: all 0.3s linear;
}
.navbar-mobile .logo {
    height: 50px !important;
    transition: all 0.3s linear;
}

.navbar .nav-link {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.navbar .dropdown-item:hover {
    background-color: #8fbebd;
    border: none;
}
.navbar .dropdown-item:active {
    color: #212529;
}
.navbar .logo {
    height: 80px;
    transition: all 0.3s linear;
}
.navbar-toggler {
    background-color: #093837;
}
.card img {
    border: 3px solid #fff;
}
.rodape {
    background-color: #093837;
}

/* Classes diversas */

.bg-white {
    background-color: #fff;
}
.parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.line {
    border-top: 1px solid #ffc107 !important;
}